# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "gfb"
version = "1.1.2"
authors = [
    "Revent Studio",
    "Maks Yadvinskyy <maks@revent.studio>",
]
description = "Tiny CLI for enforcing branching name strategy across multiple git repositories"
homepage = "https://github.com/byte-partisan/git-favorite-branch"
readme = "README.md"
keywords = [
    "git_tool",
    "branch",
    "git_branch",
    "multibranch",
    "managment",
]
categories = ["command-line-utilities"]
license-file = "LICENSE.txt"
repository = "https://github.com/byte-partisan/git-favorite-branch"

[dependencies.clap]
version = "4.1.8"
features = ["derive"]

[dependencies.serde]
version = "1.0.156"
features = ["derive"]

[dependencies.serde_json]
version = "1.0.94"
